.sf-menu, .sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu li{position:relative;}
.sf-menu ul{background:#000;position:absolute;display:none;top:100%;left:46%;transform:translateX(-50%);z-index:99;min-width: 100%;}
.sf-menu > li{float:left;}
.sf-menu li:hover  ul,
.sf-menu li.sfHover ul{display:block;}
.sf-menu a{display:block;position:relative;}
.sf-menu ul ul{top:0;left: 94%;transform: none;}
.sf-menu ul ul ul{top:0;left:100%; }
.sf-menu{
    display:-webkit-flex;
    display:flex;
    -webkit-flex-flow:row wrap;
    flex-flow:row wrap;
    width: 59.5%;
    float: right;
    border-bottom: 1px solid rgba(234, 238, 241, .48);
    padding-top: 41px;
    }
.sf-menu li{-webkit-flex:1 auto;flex:1 auto;}
.sf-menu > li{-webkit-flex:1 auto;flex:1 auto;text-align:center;position:relative;}

.sf-menu > li:first-child{background:none;padding-left:0;}


.sf-menu ul li:not(:first-child){border-top:1px solid rgba(255, 255, 255, .2);}
.sf-menu  a{color: #ffffff;text-shadow: 0.1px 0 0 rgba(0, 0, 0, .1);font-size: 17px;text-decoration:none;padding: 12px 0px 5px !important;position:relative;z-index:1;font-family: 'geomanistregular';}

.sf-menu > li > a{    background: none !important;}
.sf-menu  li  a:hover, .sf-menu  li.sfHover  a, 
.sf-menu  li.active  a, .sf-menu  li.selected  a {color: #e3001f;text-shadow:0.1px 0 0 rgba(227, 0, 31, .1);}
.sf-menu ul li  a{font-size:14px ;color: #fff !important;    padding: 10px 15px !important;}
.sf-menu ul li  a:hover, .sf-menu ul  li.sfHover  a, 
.sf-menu ul li.active  a, .sf-menu ul li.selected  a {color: #fff;background:#e3001f;}

.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	bottom: -10px;
	right: 48%;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: #d0d3d8;
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	 /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
	bottom: 13px;
	right: 10px;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
@media only screen and (max-width:1280px){

}
@media only screen and (max-width:1024px){
	.sf-menu{padding-top: 30px;}
}